<script lang="ts">
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import ContactForm from '$lib/components/forms/ContactForm.svelte';
  import type { PageData } from './$types';

  export let data: PageData;

  const { contact } = data;
</script>

<svelte:head>
    <title>Изменение записи</title>
</svelte:head>

<AdminLayout>
    <ContactForm {contact}/>
</AdminLayout>